Star Trek DS9: The Fallen vs. nGlide

Report bugs, errors, problems, etc.
jonnyq
Posts: 1
Joined: Tue Jan 20, 2015 2:52 am

Star Trek DS9: The Fallen vs. nGlide

Postby jonnyq » Tue Jan 20, 2015 2:59 am

Greetings, just built a legacy WinXP machine and installed Star Trek: Deep Space Nine - "The Fallen". When I tried to install nGlide 1.03, and point the game to nGlide, it crashed with a General Protection Fault that I absolutely could not resolve after repeated variations in nGlide configurator settings and eventually even futzing with the ds9.ini file for the game...

Later on, I tried uninstalling 1.03 and then installed 0.93. That did the trick. So, somewhere between 1.03 and 0.93, something changed that lost compatibility with this particular game... Wasn't sure if this had been reported yet. Just an FYI...

(0.93 works beautifully with it, though... Haven't worked my way through subsequent versions yet to see which straw broke the camel's back)

Win XP SP3, 1.8GHz, 768Mb RAM (try not to laugh)... :D Thx!

Gamecollector
Posts: 940
Joined: Fri Jan 07, 2011 9:29 am

Re: Star Trek DS9: The Fallen vs. nGlide

Postby Gamecollector » Tue Jan 20, 2015 3:06 am

The problem is - this game works perfectly with nGlide 1.03. Tested on 1 PC and 1 notebook.
What videocard you use?
Screenshot of the error message, please (maybe this error isn't nGlide related).
Asus P4P800 SE/Pentium4 3.2E/2 Gb DDR400 (3-3-3-8),
Radeon HD3850 Agp (Sapphire), Catalyst 14.4 (XpProSp3).
2 Voodoo2 12 MB (SLI), Win2k drivers 1.02.00 (XpProSp3).


Return to “Problems”

Who is online

Users browsing this forum: Yandex [Bot] and 4 guests